@charset "utf-8";


/*==================================================
機能編　6-1-6 複数画像を並列に見せる
===================================*/
.slider {/*横幅94%で左右に余白を持たせて中央寄せ*/
   width:70%;
    margin:0 auto;
}

.slider img {
    width:100%;/*スライダー内の画像を横幅100%に*/
    height:auto;
}

/*slickのJSで書かれるタグ内、スライド左右の余白調整*/

.slider .slick-slide {
    margin:0 10px;
}

/*矢印の設定*/

/*戻る、次へ矢印の位置*/
.slick-prev, 
.slick-next {
    position: absolute;/*絶対配置にする*/
    top: 42%;
    cursor: pointer;/*マウスカーソルを指マークに*/
    outline: none;/*クリックをしたら出てくる枠線を消す*/
    border-top: 2px solid #999;/*矢印の色*/
    border-right: 2px solid #999;/*矢印の色*/
    height: 15px;
    width: 15px;
}

.slick-prev {/*戻る矢印の位置と形状*/
    left: -1.5%;
    transform: rotate(-135deg);
}

.slick-next {/*次へ矢印の位置と形状*/
    right: -1.5%;
    transform: rotate(45deg);
}

/*ドットナビゲーションの設定*/

.slick-dots {
    text-align:center;
	margin:20px 0 0 0;
}

.slick-dots li {
    display:inline-block;
	margin:0 5px;
}

.slick-dots button {
    color: transparent;
    outline: none;
    width:8px;/*ドットボタンのサイズ*/
    height:8px;/*ドットボタンのサイズ*/
    display:block;
    border-radius:50%;
    background:#ccc;/*ドットボタンの色*/
}

.slick-dots .slick-active button{
    background:#e2a2b1;/*ドットボタンの現在地表示の色*/
}

/*==================================================
   7 画像リンクの動き
===================================*/

span.mask{
	display: block;/*画像をくくるspanタグをブロック要素にする*/
	overflow: hidden;/*はみ出ているものを隠す*/
}



#footer{
	position: relative;/*#header-imgよりも配置を上にするためにrelativeをつける*/
	z-index:1001;/*#header-imgよりもz-indexの値を大きな数値にして上に表示*/

}
